{
  "title": "فهرست تغییرات",
  "devcomment": "امکانات جدید را به بالای فهرست اضافه کنید",
  "appvalues": [
    "وب سرویس",
    "برنامه کلاینت",
    "کلی",
    "گزارشات"
  ],
  "dateformat": "yyyy-mm-dd",
  "clientversionformat": "x.y.z",
  "serviceversionformat": "a.b.c.d",
  "features": [
    {
      "description": "ارسال هشدارهای امروز از طریق پست الکترونیکی",
      "clientversion": "9.8.2",
      "serviceversion": "9.8.0.0",
      "display": "true",
      "date": "1398-06-27",
      "app": "وب سرویس",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "اضافه شدن هشدارهای امروز",
      "clientversion": "9.8.2",
      "serviceversion": "9.8.0.0",
      "display": "true",
      "date": "1398-06-09",
      "app": "کلی",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "رفع اشکال نوع جستجوهای متنی مانند شماره دسته چک",
      "clientversion": "9.8.2",
      "serviceversion": "9.8.0.0",
      "display": "true",
      "date": "1398-06-04",
      "app": "وب سرویس",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },

    {
      "description": "پشتیبانی از آیکون برای دکمه‌های اجرایی",
      "clientversion": "9.8.2",
      "serviceversion": "9.8.0.0",
      "display": "true",
      "date": "1398-05-01",
      "app": "برنامه کلاینت",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "پشتیبانی از میانبرهای منو",
      "clientversion": "9.8.2",
      "serviceversion": "9.8.0.0",
      "display": "true",
      "date": "1398-04-30",
      "app": "برنامه کلاینت",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "پشتیبانی از میانبرهای عمومی گرید",
      "clientversion": "9.8.2",
      "serviceversion": "9.8.0.0",
      "display": "true",
      "date": "1398-04-29",
      "app": "برنامه کلاینت",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "پشتیبانی از گروه‌بندی فرمانها (زیرمنو برای دکمه‌های گزارشات)",
      "clientversion": "9.8.1",
      "serviceversion": "9.8.0.0",
      "display": "true",
      "date": "1398-04-29",
      "app": "برنامه کلاینت",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "همگامسازی نسخه تدبیر وب با نسخه رومیزی",
      "clientversion": "9.8.0",
      "serviceversion": "9.8.0.0",
      "display": "true",
      "date": "1398-04-25",
      "app": "کلی",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "پشتیبانی از فرمانهای مشروط (ترکیب فرمهای سند، سند با شماره و سند جدید)",
      "clientversion": "5.0.8",
      "serviceversion": "5.0.8.0",
      "display": "true",
      "date": "1398-04-25",
      "app": "کلی",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "نمایش نسخه فایلهای xml در پنجره معرفی برنامه",
      "clientversion": "5.0.7",
      "serviceversion": "5.0.7.0",
      "display": "true",
      "date": "1398-03-26",
      "app": "وب سرویس",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "پشتیبانی از ارسال ایمیل به مدیر سیستم و کاربر در هنگام ورود به سیستم",
      "clientversion": "5.0.4",
      "serviceversion": "5.0.6.0",
      "display": "true",
      "date": "1398-02-31",
      "app": "وب سرویس",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "ارتقای وب سرویس به ‎.NET Core 2.2",
      "clientversion": "5.0.4",
      "serviceversion": "5.0.6.0",
      "display": "true",
      "date": "1398-02-31",
      "app": "وب سرویس",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "رفع اشکال حذف صفرهای پیش از کد حساب و شناور در هنگام ارسال به اکسل",
      "clientversion": "5.0.4",
      "serviceversion": "5.0.5.0",
      "display": "true",
      "date": "1398-02-18",
      "app": "وب سرویس",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "رفع اشکال صرف نظر از سطور ابتدایی اکسل در ورود اطلاعات از فایل",
      "clientversion": "5.0.4",
      "serviceversion": "5.0.3.0",
      "display": "true",
      "date": "1398-02-14",
      "app": "وب سرویس",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "پشتیبانی از پرس و جوی تعیین وضعیت",
      "clientversion": "5.0.4",
      "serviceversion": "5.0.2.0",
      "display": "true",
      "date": "1398-01-26",
      "app": "کلی",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "پشتیبانی از لوک‌آپهای فیلتر شده برای انواع مختلف مشتری (خریدار و فروشنده)",
      "clientversion": "5.0.3",
      "serviceversion": "5.0.1.1",
      "display": "true",
      "date": "1397-12-12",
      "app": "برنامه کلاینت",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "نمایش خطای تایم‌اوت به کاربر",
      "clientversion": "5.0.2",
      "serviceversion": "5.0.1.1",
      "display": "true",
      "date": "1397-12-07",
      "app": "وب سرویس",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "امکان نمایش تأیید و انصراف در فرمهای گزارشی (ایجاد سطر فاکتور و ...)",
      "clientversion": "5.0.2",
      "serviceversion": "5.0.0.0",
      "display": "true",
      "date": "1397-12-07",
      "app": "برنامه کلاینت",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "امکان مستندسازی قابلیتهای جدید",
      "clientversion": "5.0.0",
      "serviceversion": "5.0.0.0",
      "display": "false",
      "date": "1397-11-14",
      "app": "کلی",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    },
    {
      "description": "طراحی مجدد با استفاده از .NET Core 2.x و Angular 7",
      "clientversion": "5.0.0",
      "serviceversion": "5.0.0.0",
      "display": "true",
      "date": "1397-10-01",
      "app": "کلی",
      "programmer": [
        "Hamid Reza Mohammadi"
      ]
    }
  ]

}
